---
id: 5f344fbc22624a2976425065
title: Part 10
challengeType: 0
dashedName: part-10
---

# --description--

Create an `h2` element in the `section` element and give it the text `Coffees`.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Camper Cafe Menu</title>
  </head>
  <body>
    <header>
      <h1>CAMPER CAFE</h1>
      <p>Est. 2020</p>
    </header>
    <main>
--fcc-editable-region--
      <section>
      </section>
--fcc-editable-region--
    </main>
  </body>
<html>
```

